<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">



<WindowTemplate>
<Name>stats_spells</Name>
<WindowId>c_windowInvalid</WindowId>
<Width>192</Width>
<Height>416</Height>

<!-- background -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>392</Height>
<Width>188</Width>
<Position><X>2</X><Y>2</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>396</Height>
<Width>192</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Data>Magie et Sortilèges</Data>
<Position><X>12</X><Y>5</Y></Position>
<FontName>arial9</FontName>
<Width>180</Width>
<Height>16</Height>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<MaxCharacters>64</MaxCharacters>
</LabelDef>

<TreeControlDef>
<ControlId>1000</ControlId>
<Position><X>11</X><Y>26</Y></Position>
<Alignment><TopLeft>true</TopLeft></Alignment>
<templateName>generic_tree_control</templateName>
<adapterName>stats_spells</adapterName>
<Width>176</Width>
<Height>365</Height>
<Column1Width>100</Column1Width>
<Column1Offset>10</Column1Offset>
<Column2Width>100</Column2Width>
<Column2Offset>125</Column2Offset>
</TreeControlDef>

<!-- Boutons -->

<ButtonDef>
<ControlId>1001</ControlId>
<Position><X>5</X><Y>398</Y></Position>
<TemplateName>button_large</TemplateName>
<Label>Familier</Label>
<onClickEvent>ToggleMiniPet</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1002</ControlId>
<Position><X>67</X><Y>398</Y></Position>
<TemplateName>button_large</TemplateName>
<Label>Conc.</Label>
<onClickEvent>ToggleGroupBuffs</onClickEvent>
</ButtonDef>

<ButtonDef>
<ControlId>1001</ControlId>
<Position><X>129</X><Y>398</Y></Position>
<TemplateName>button_large</TemplateName>
<Label>Buffs</Label>
<onClickEvent>ToggleConcentration</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>